title: Lights On! / Kepler's Watch
slug: lightson
byline: (with <a href='https://yesyesno.com/'>YesYesNo</a> & <a href='https://daito.ws/'>Daito Manabe</a>)
date: 2009
media: architectural lighting, software, loudspeakers
shortdesc: >
  <em>Lights On!</em> was a performance and permanent installation for the facade of the new Ars Electronica museum.

longdesc: >
  <p>Working with Zachary Lieberman and Joel Gethin Lewis from <a href='https://yesyesno.com/'>YesYesNo</a> and musician Daito Manabe, I designed lighting patterns and wrote software to control over 1000 architectural lighting fixtures installed on the facade of the new Ars Electronica museum.</p>

  <p>Lights On! consisted of both performance and a permanent installation components. The performance, featuring light patterns synchronised to music especially composed for the piece by Daito Manabe, premiered just before midnight on New Year's Eve, and was repeated for the Ars Electronica Museum opening celebrations on Jan 2 and 3. The installation component features a simulated planetary system honouring the scientist and astronomer Johannes Kepler, and will run throughout 2009.</p>
  <p>Made with <a href='https://openframeworks.cc'>openFrameworks</a>.</p>
  <p><strong>links:</strong><ul><li>YesYesNo: <a href='https://yesyesno.com/'>https://yesyesno.com</a></li><li>Daito Manabe: <a href='https://daito.ws'/>https://daito.ws</a></li><li>openFrameworks: <a href='https://openframeworks.cc'>https://openframeworks.cc</a></li></ul></p>

othermedia:
  images:
    skip_index: 1
    - (images from <a href='https://daito.ws/'>Daito Manabe</a>)
  video:
    - <iframe src="https://player.vimeo.com/video/4706049?portrait=0" width="531" height="398" frameborder="0"></iframe><p><a href="https://vimeo.com/4706049">lights on</a> from <a href="https://vimeo.com/thesystemis">zach lieberman</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
    - <object width="425" height="344"><param name="movie" value="https://www.youtube-nocookie.com/v/8Z_mwIh8iE0&hl=en&fs=1&rel=0"></param><param name="allowFullScreen" value="true"></param><param name="allowscriptaccess" value="always"></param><embed src="https://www.youtube-nocookie.com/v/8Z_mwIh8iE0&hl=en&fs=1&rel=0" type="application/x-shockwave-flash" allowscriptaccess="always" allowfullscreen="true" width="425" height="344"></embed></object>

soundScore: 0.5
electronicsScore: 0.0

lightScore: 1.0
projectionScore: 0.5

awesomeScore: 0.7
